{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "allowSyntheticDefaultImports": true,
    "outDir": "./out-tsc/spec",
    "types": [
      "@types/benchmark",
      "benchmark",
      "jasmine",
      "node"
    ]
  },
  "files": [
    "src/test.ts",
    "src/polyfills.ts"
  ],
  "include": [
    "src/**/*.spec.ts",
    "src/**/*.bench.ts",
    "src/**/*.bench.js",
    "src/**/*.d.ts"
  ]
}
